<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="2001"><![CDATA[功能表]]></item>
		<item id="2002"><![CDATA[查找企業成員...]]></item>
		<item id="2003"><![CDATA[群發留言]]></item>
		<item id="2004"><![CDATA[查找/加入好友]]></item>
		<item id="2005"><![CDATA[新建分組]]></item>
		<item id="2006"><![CDATA[重命名分組]]></item>
		<item id="2007"><![CDATA[刪除分組]]></item>
		<item id="2008"><![CDATA[顯示大頭像]]></item>
		<item id="2009"><![CDATA[顯示離線聯絡人]]></item>
		<item id="2010"><![CDATA[顯示最近聯絡人]]></item>
		<item id="2011"><![CDATA[傳送訊息]]></item>
		<item id="2012"><![CDATA[網路對講]]></item>
		<item id="2013"><![CDATA[語音對話]]></item>
		<item id="2014"><![CDATA[視訊對話]]></item>
		<item id="2015"><![CDATA[傳送檔案]]></item>
		<item id="2016"><![CDATA[傳送聯絡人]]></item>
		<item id="2017"><![CDATA[遠端控制]]></item>
		<item id="2018"><![CDATA[請求遠端協助]]></item>
		<item id="2019"><![CDATA[多人對話]]></item>
		<item id="2020"><![CDATA[群發留言]]></item>
		<item id="2021"><![CDATA[文字會議]]></item>
		<item id="2022"><![CDATA[語音會議]]></item>
		<item id="2023"><![CDATA[視訊會議]]></item>
		<item id="2024"><![CDATA[檢視資料]]></item>
		<item id="2025"><![CDATA[編輯註解資訊]]></item>
		<item id="2026"><![CDATA[移動到分組]]></item>
		<item id="2027"><![CDATA[查找結果]]></item>
		<item id="2028"><![CDATA[加為<常用聯繫人>]]></item>
		<item id="2029"><![CDATA[加小組成員為<常用聯繫人>]]></item>
		<item id="2030"><![CDATA[加小組成員為<常用聯繫人>]]></item>
		<item id="2031"><![CDATA[傳送簡訊]]></item>
		<item id="2032"><![CDATA[群發簡訊]]></item>
		<item id="2033"><![CDATA[檢視用戶資料]]></item>
		<item id="3000"><![CDATA[基本資料]]></item>
		<item id="3001"><![CDATA[聯絡方式]]></item>
		<item id="3002"><![CDATA[檢視個人資料]]></item>
		<item id="3003"><![CDATA[輸入GID、顯示名稱、姓名、Email、電話或部門查找聯繫人]]></item>
		<item id="3010"><![CDATA[將組織「%s」的成員加入為你的聯絡人：]]></item>
		<item id="3011"><![CDATA[請加我為聯絡人，我是%s。]]></item>
		<item id="2034"><![CDATA[檢視歷史記錄]]></item>
		<item id="2035"><![CDATA[瀏覽共享資料夾]]></item>
		<item id="2036"><![CDATA[加入到名片...]]></item>
       <item id="2037"><![CDATA[群發郵件]]></item>
       <item id="2038"><![CDATA[傳送郵件]]></item>
  		<item id="3012"><![CDATA[按線上狀態排序]]></item>
	</string>
	<dlg id="2005">
		<item id="1003"><![CDATA[確定]]></item>
		<item id="1004"><![CDATA[取消]]></item>
		<item id="1005"><![CDATA[套用]]></item>
		<item id="1006"><![CDATA[加入到名片...]]></item>
		<item id="1007"><![CDATA[檢視名片...]]></item>
	</dlg>
	<dlg id="2006">
		<item id="1184"><![CDATA[基本資料]]></item>
		<item id="1185"><![CDATA[GID號:]]></item>
		<item id="1186"><![CDATA[顯示名稱:]]></item>
		<item id="1187"><![CDATA[姓名:]]></item>
		<item id="1188"><![CDATA[職務:]]></item>
		<item id="1189"><![CDATA[性別:]]></item>
		<item id="1190"><![CDATA[部門:]]></item>
		<item id="1191"><![CDATA[單位:]]></item>
	</dlg>
	<dlg id="2007">
		<item id="1236"><![CDATA[聯絡方式]]></item>
		<item id="1240"><![CDATA[地址:]]></item>
		<item id="1241"><![CDATA[郵編:]]></item>
		<item id="1242"><![CDATA[信箱:]]></item>
		<item id="1243"><![CDATA[行動電話:]]></item>
		<item id="1244"><![CDATA[電話:]]></item>
		<item id="1245"><![CDATA[傳真:]]></item>
		<item id="1246"><![CDATA[網址:]]></item>
		<item id="1247"><![CDATA[其他資訊
:]]></item>
	</dlg>
	<dlg id="2008">
		<item id="2006"><![CDATA[加入到分組:]]></item>
		<item id="2007"><![CDATA[附加資訊:]]></item>
		<item id="2008"><![CDATA[確定]]></item>
		<item id="2009"><![CDATA[取消]]></item>
		<item id="2010"><![CDATA[將分部門下的所有成員加入為您的常用聯絡人。]]></item>
	</dlg>
</resource>
